Imports System.Diagnostics

Module NoDuplicates
    Sub Main()
        Dim MatchingNames As Process()

        Dim TargetName As String

        TargetName = Process.GetCurrentProcess.ProcessName

        MatchingNames = Process.GetProcessesByName(TargetName)

        If (MatchingNames.Length = 1) Then
            Console.WriteLine("Chuong trinh bat dau...")
            Console.ReadLine()        
       Else
            Console.WriteLine("Chuong trinh da chay roi")
        End If

    End Sub

End Module
